@media (min-width:1770px)

/* lg*/
    {

    .container {
        max-width: 1550px;
        padding: 0;
        width: 95%;
    }

    .tt-sanpham-left {

        width: 55% !important;

        margin-left: 150px !important;

    }

    .menu_header_sub {
        margin: 0 auto;
        width: 1550px;
    }

}

@media (min-width:1500px) and (max-width:1769px)

/* md*/
    {

    .container {
        max-width: 1300px;
        padding: 0;
        width: 95%;

    }

    .menu_header_sub {
        margin: 0 auto;
        width: 1300px;
    }

    .tt-sanpham-left {

        width: 55% !important;

        margin-left: 150px !important;

    }

}

@media (min-width:1200px) and (max-width:1499px)

/* md*/
    {

    .container {
        max-width: 1110px;
        padding: 0;
        width: 95%;

    }

    .menu_header_sub {
        margin: 0 auto;
        width: 1300px;
    }

    .lienhe-product p b {

        font-size: 14px !important;

    }

    .tt-sanpham h3 a {

        font-size: 16px !important;

    }

    .nav-menu>.menu-item>.menu-link {
        font-size: 12px !important;
    }

}


@media (min-width: 992px) {
    .col-md-2.col-sm-4.col-xs-6.col_pro {
        width: 20% !important;
    }

    .noidung-chuyenmuc-right h3 {
        margin-top: 0;
    }

    .noidung-chuyenmuc-right p {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    .muathuoc_dedang {
        margin: 20px 0 0 0px !important;
    }

    .col-md-6 table.checkOut tr th:first-child,
    .col-md-6 table.checkOut tr td:first-child {
        width: 70% !important;
    }

    .quantity-selector.detail-info-entry {
        display: flex;
        justify-content: center;
    }

    .flex-dmuc {
        display: flex;
        align-items: center;
    }
}



@media (max-width: 992px) {

    .nav-menu,
    .nav {
        flex-direction: column !important;
    }

    .is-active a.menu-link.trangchu-mobi {
        color: white;
    }

    .item-chuyenmuc-right {
        height: 100%;
        display: flex !important;
    }

    .img-chuyenmuc-right a img {
        width: 100%;
        height: 100% !important;
        border-radius: 10px;
    }

    .noidung-chuyenmuc-right h3 {
        margin-top: 0;
    }

    .noidung-chuyenmuc-right h3 {
        margin-bottom: 0px !important;
        /* height: 29px !important; */
        font-size: 14px !important;

    }

    .noidung-chuyenmuc-right {
        width: 70% !important;
    }

    /* ........................ */
    .is-visible .has-dropdown .menu {
        display: none;
    }

    ul.nav-dropdown.menu_sub_2.open-nav {
        background: #f3f3f3;
    }








    /* ................................ */
    .item-muathuocde-1 {
        border-right: 0 !important;
        margin-bottom: 15px !important;
    }

    .noidung-item-muathuocde h3 {
        font-size: 12px !important;
        line-height: 20px !important;
        color: #334155 !important;
        text-transform: capitalize !important;
    }

    .muathuoc_dedang h2 {
        font-size: 19px !important;
        margin-bottom: 10px !important;

    }

    .muathuoc_dedang h5 {
        flex-direction: column;
        margin-top: 15px !important;
    }

    .muathuoc_dedang h5 p {
        margin-top: 5px !important;
        padding-top: 10px;
    }
}



@media (min-width:992px) and (max-width:1199px)

/* md*/
    {

    .input-group {

        width: 200px !important;

    }

    .nav-menu>.menu-item>.menu-link {
        font-size: 10px !important;
    }

}





@media (min-width:768px) and (max-width:991px)

/* sm*/
    {

    .item-1-duoi-banner b {

        font-size: 13px !important;

    }

    .item-1-duoi-banner p {

        font-size: 14px !important;

    }

    .tt-sanpham-left {

        width: 75% !important;

        box-shadow: none !important;

        margin: 0 auto !important;

    }

    .muathuoc_dedang {
        margin: 20px 0 50px !important;
    }

    .gia-lien-he {

        height: 75px !important;

    }

}

@media (min-width:991px) {

    .item-footer-1 .li-2-ft {

        margin-left: 50px !important;

    }

    .sub-nav-product--list .col-md-2 {
        padding-right: 7px;
        padding-left: 7px;
        width: 20%;
    }

    .sub-nav-product--item {
        /* border: 1px solid #e0e0e0; */
        /* padding: 5px; */
        margin-top: 15px;
        border-radius: 10px;
    }

}



@media (max-width:767px)

/* xs*/
    {

    .date-chuyenmuc {
        margin-top: 2px;
    }

    .duoi_banner {

        margin: 30px auto 50px !important;

    }

    .muathuoc_dedang {
        margin: 30px 0 40px 0 !important;
    }

    .duoi_banner h2 {

        font-size: 22px !important;

        margin-bottom: 0 !important;

    }

    .item-1-duoi-banner {

        margin-top: 25px !important;

        position: relative;

    }

    .item-1-duoi-banner b {

        font-size: 9px !important;

        color: black !important;

    }

    .item-1-duoi-banner p {

        font-size: 13px !important;

    }

    .item-1-duoi-banner i {
        position: absolute;
        top: 30%;
        right: -21px;
    }



    section.danhmuc {

        padding: 50px 0 !important;

        margin-top: 0 !important;

    }

    .img-left-danhmuc {

        height: 250px !important;

        margin-bottom: 20px !important;

    }



    .title-danhmuc h2 {

        font-size: 14px !important;

        font-weight: 600;

    }



    .lienhe-product p b {

        font-size: 12px !important;

    }

    .img-sanpham {

        height: 140px !important;

    }

    .tt-sanpham h3 a {

        font-size: 13px !important;

    }

    .lienhe-product p i.fa.fa-cart-plus {

        font-size: 13px !important;

        padding: 7px !important;

    }

    .bn-trang {

        margin: 10px 0 !important;

        display: none;
    }



    .bn-trang img {

        height: 70px;

    }



    .tt-sanpham-left {

        width: 75% !important;

        box-shadow: none !important;

        margin: 0 auto !important;

    }

    .tt-sanpham-left p {

        width: 100% !important;

        height: 100% !important;

    }

    .tt-sanpham-left h3 {

        font-size: 20px !important;

        margin-bottom: 10px !important;

        padding-top: 30px !important;

    }

    .tt-sanpham-left br {

        display: none;

    }

    .gia-lien-he {

        height: 75px !important;

    }

    .img-chuyenmuc-right {

        width: 108px !important;

        height: 60px !important;

        margin-right: 10px !important;

    }

    .sum-nd-item {

        gap: 15px !important;

    }

    .noidung-chuyenmuc-left {

        margin-bottom: 30px !important;

    }

    .noidung-chuyenmuc-left h3 {

        font-size: 18px !important;

        margin-bottom: 5px !important;

    }



    .img-chuyenmuc-left {

        height: 180px !important;

        margin-bottom: 15px !important;

    }

    .title-danhmuc h2 img {

        width: 20px !important;

        height: 25px !important;

    }

    .xemthem a {

        font-size: 13px !important;

    }

    .item-footer-1 {

        padding-bottom: 20px;

        border-bottom: 1px solid #666;

        margin-top: 10px;

    }

    .item-footer-1 ul {

        margin-left: 20px !important;

    }

    .footer-1 {

        padding: 0 0 50px 0 !important;

    }

    li.menu-item.active .menu-link:after {
        display: none !important;
    }

    .clearfix .is-active>a {
        /* color: white !important; */
    }











    /* ............................. */
    .header_search_mobile {
        position: relative;
        bottom: 0;
        top: 100%;
        right: 0;
        left: 0;
        display: block;
        z-index: 8;
        transform: translateY(63px);
        background-color: #00b46e;
        padding-bottom: 10px;

        /* position: relative;
        bottom: 0;
        top: 100%;
        right: 0;
        left: 0;
        display: block;
        z-index: 8;
        transform: translateY(15px);
        height: 5px; */
    }

    .header_search_mobile form {
        position: relative;
    }

    .Search_Box {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        height: 35px;
        margin-top: 7px;
        background-color: #fff;
        padding: 0 10px;
        border-radius: 2.75rem;
        box-shadow: 0 0 12px rgb(15 61 145 / 44%);
    }

    .Search_Box input {
        border: unset;
        width: 100%;
        outline: none;
        padding: 5px 10px;
        font-size: 12px;
    }

    /* .btn_search_box {
        height: 20px;
    } */
    button.btn_search_mobile {
        border: none;
        background: none;
    }


    section.banner_home {
        margin-top: 0px !important;
    }



    .item-chuyenmuc-right {
        height: 100%;
        height: 60px !important;
        overflow: hidden;
    }

    .title-danhmuc {
        margin-top: 15px !important;
    }

    .title-danhmuc .xemthem {
        padding: 0px 5px !important;
    }

    .noidung-chuyenmuc {
        margin-top: 15px !important;
    }

    .img-item-muathuocde {
        width: 58px;
        height: 48px !important;
        margin: auto;
    }

    .icon-right-item {
        top: 17% !important;
    }

    .icon_cart_mobile a i {
        font-size: 25px;
        color: #1d48ba;
        margin-top: 6px;
    }

    .product_detail_bg {
        padding: 0 10px 0px !important;
    }

    .table-product-pack tbody tr td {
        padding-top: 10px !important;
    }

    .table-product-pack thead tr th:nth-child(1) {
        text-align: left;
    }

    .table-product-pack thead tr th:nth-child(3) {
        text-align: center;
    }

    .total-all-products {
        padding: 23px 10px !important;
    }

    .justify-content-between span {
        font-size: 11px;
    }

    .txt-code-coupon {
        margin-bottom: 5px !important;
        height: 40px;
        padding-left: 10px;
    }

    .nav-container.is-visible {
        visibility: visible;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .icon_slider {
        display: none !important;
    }



















    .hotline_menu_chat {
        background: #fff;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9999;
        box-shadow: #ebebeb 0 0 20px;
    }

    .chat_item {
        padding: 5px 10px;
    }

    .chat_item a {
        display: block;
    }

    .picture_chat {
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        float: left;
    }

    .chat_item a p {
        height: 30px;
        font-size: 8px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        /* float: left; */
    }

    .picture_chat img {
        height: 32px;
    }

    .col_tienich {
        padding: 0;
    }

    button#btn-signups {
        margin-bottom: 60px !important;
    }

    .img-left-nd-dmuc img {
        width: 100%;
    }

    .noidung-dmuc-chinh {
        margin: 5px 0 30px 0 !important;
    }























    .noidung-dmuc {
        font-family: 'Quicksand', sans-serif;
        font-size: 15px;
        text-align: justify;
        color: #4a4a4a;
    }

    .noidung-dmuc-chinh .h4nd-dmuc {
        font-size: 18px;
        color: #6b3a10;
        margin-bottom: 10px;
    }

    .noidung-dmuc-chinh .h2-nd-dmuc {
        margin-bottom: 8px;

    }

    .noidung-dmuc-chinh .h2-nd-dmuc span strong {
        font-size: 19px !important;
        color: #6b3a10;

    }

    .noidung-dmuc p {
        line-height: 25px;
        margin-bottom: 15px;
    }

    .img-left-nd-dmuc {
        height: 250px !important;
    }

    .list_new_mid p img {
        width: 100% !important;
        height: auto !important;
    }

    .noidung-dmuc-chinh {
        padding: 20px 0 !important;
    }

    .container_feature .text_top_contact .col-md-6 > iframe{
        width: 100% !important;
        height: 250px;
    }

}



@media (max-width:480px) {

    .duoi_banner .col-xs-3 {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    .imgdoitac {
        width: 100% !important;
    }

    .banner_picture {
        height: 100% !important;
    }

    .item-1-duoi-banner .img-item-1-duoi-banner {
        width: 50px !important;
        height: 50px !important;
        padding: 5px !important;
        margin: 0 auto 0px !important;
    }

    .banner_picture a img {
        height: 190px !important;
        object-fit: fill !important;
    }

    .slider-danhmuc .item {
        width: 100% !important;
    }

    .danhmuc-1 {
        margin-top: 0 !important;
    }

    .doitac {
        padding: 25px 0 !important;
        margin: 30px 0 0 0 !important;
    }

    section.danhmuc {
        margin-bottom: 10px !important;
        border-radius: 0 !important;
        display: none;
    }

    .modal-dialog.modal-dialog-centered {
        width: 95% !important;
    }


    .search_add .status_detail {
        font-size: 11px !important;

    }

    .add-cart__btn {
        padding: 7px !important;
    }

    .product_detail_bg .table>thead>tr>th,
    .table>tbody>tr>th,
    .table>tfoot>tr>th,
    .table>thead>tr>td,
    .table>tbody>tr>td,
    .table>tfoot>tr>td {
        padding: 0px;
        line-height: 1.42857143;
        vertical-align: top;
        border-top: 1px solid #ddd;
        /* text-align: center; */
    }

    .checkOut .nameInfo a {
        font-size: 11px !important;
    }

    /* table.checkOut tr th:first-child, table.checkOut tr td:first-child {
        width: 70% !important;
    } */
    .checkOut .price {
        font-size: 13px !important;
    }

    .quantity-selector.detail-info-entry {
        width: 80%;
        overflow: auto;
        display: flex;
        /* justify-content: center; */
        margin: auto;
    }

    .operator__btn {
        padding: 7px 10px !important;
        font-size: 14px !important;
    }

    /* .product_424 td .col-md-3,.col-md-9{
        padding-left: 0;
        padding-right: 0;
    } */
    .number-spinner input.form-control {
        height: 32px !important;
        padding: 17px 5px !important;
    }

    .number-spinner {
        width: 100px !important;
    }

    div#ctl00_pageBody_pnlCouponCode {
        display: flex;
        flex-direction: column;
        margin-bottom: 10px !important;
    }

    .select2-container {
        width: 100% !important;
    }

    .price_old {
        text-decoration-line: line-through !important;
        color: #666 !important;
        font-size: 11px !important;
    }



    div#ctl00_pageBody_pnlCouponCode div {
        align-items: center;
        display: flex;
        width: 100%;
        justify-content: center;
        gap: 10px;
        align-items: center;
    }

    div#ctl00_pageBody_pnlCouponCode div input {
        border-radius: 5px;
    }

    .banquyen {
        margin-bottom: 90px !important;
    }
}





.visible-480 {

    display: none;

}